/** Shopify CDN: Minification failed

Line 8:0 Unexpected "<"
Line 279:0 Unexpected "<"

**/

<style>
  .plan_one,.plan_two,.plan_three{    background-color: #ffffff;min-height: 550px;}
.main-plan{
    /* background-color: #ffffff;
    box-shadow: 0px 0px 10px #ccc;
    padding: 30px;    
    position: relative; */
   
}
.plan_price{
    width: 105px;
    padding: 26px 0px;
    border-radius: 50%;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 14px 26px #1c1c1c4d;
    margin: 0 auto;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}
.p_price {
    font-family: "Montserrat","HelveticaNeue","Helvetica Neue",sans-serif;
    font-weight: 600;
    font-size: 30px;
    line-height: 25px;
    display: block;
    text-align: center;
}
.p_mo {
    font-size: 16px;
    font-family: "Montserrat","HelveticaNeue","Helvetica Neue",sans-serif;
    color: #4D4D4D;
    line-height: 16px;
    text-align: center;
}
.plan_one .p_price {
    color: #7945D7;
}
.plan_two .p_price {
    color: #D12497;
}
.plan_three .p_price {
    color: #F2395A;
}
.membership_title{
    font-size: 48px;
    letter-spacing: -1.92px;
    color: #000000;
    font-family: "Montserrat","HelveticaNeue","Helvetica Neue",sans-serif;
    font-weight: bold;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 0px;
}
.subtitle_txt {
    font-size: 19px;
    font-family: 'Arimo', sans-serif;
    color: #222222;
    text-align: center;
    display: block;
}
.subtitle_txt b {
    color: #C61F6F;
    font-weight: bold;
}
.plan_detail {
    width: 90%;
    margin: 0 auto;
    margin-top:-50px;
    padding: 67px 10px 25px 10px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 41px #00000014;
}
span.off_plan {
    font-family: "Montserrat","HelveticaNeue","Helvetica Neue",sans-serif;
    font-weight: bolder;
    font-size: 25px;
    line-height: 28px;
    color: black;
    letter-spacing: -1;
    display: block;
}
span.off_on_temp {
    margin-top: 10px;
       font-family: "Montserrat","HelveticaNeue","Helvetica Neue",sans-serif;
    color: #4D4D4D;
    font-size: 16px;
    letter-spacing: 0px;
    display: flex;
    flex-direction: column;
}
.plan_btn {
    font-family: "Montserrat","HelveticaNeue","Helvetica Neue",sans-serif;
    font-weight: bold;
    font-size: 15px;
    border: 2px solid;
    padding: 10px 15px;
    display: inline-block;
    border-radius: 45px;
    margin-top: 20px;
}
.plan_btn:hover {
    background: transparent linear-gradient(157deg, #A533C1 0%, #AD30B8 11%, #D9218F 70%, #EA1C7F 87%, #EA1C7F 100%) 0% 0% no-repeat padding-box;
    color: white;
}

.plan_btn a{
    outline: 0 none;
    text-decoration: none;
    display: block;
}

.hover_text {
    display: none;
}
.plan_img {
    position: relative;
}
.plan_name {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    position: absolute;
    text-align: center;
}
.name_plan {
    font-family: "Montserrat","HelveticaNeue","Helvetica Neue",sans-serif;
    font-weight: bold;
    font-size: 28px;
    line-height: 25px;
    color: white;
    text-shadow: 0px 1px 0px #00000045;
}
.name_plan_bot_txt {
    font-family: "Montserrat","HelveticaNeue","Helvetica Neue",sans-serif;
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.6px;
}
.plan_div_con {
    width: 250px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}
.plan_div {
    text-align: center;
    margin-top: 75px;
}
.plan_two.plan_div_con {
    width: 282px;
    margin-top: -21px !important;
    position: relative;
    top: 11px;
}
.most_popular {
    font-family: 'Arimo', sans-serif;
    font-size: 16px;
    letter-spacing: 2.5px;
    background: transparent linear-gradient(270deg, #F9F9F9 0%, #DCDCDC 20%, #FFFFFF 34%, #E1E1E1 49%, #FFFFFF 75%, #C8C8C8 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 2px 11px #00000017;
    color: #262025;
    padding: 5px 10px;
    font-weight: bold;
    margin-top: 20px;
    display: inline-block;
}
.plan_one .plan_btn {
    color: #8D3CCC;
    border-color: #8D3CCC;
}
.plan_two .plan_btn {
    color: #D12497;
    border-color: #D12497;
}
.plan_three .plan_btn {
    color: #ED2772;
    border-color: #ED2772;
}
.plan_one .plan_btn a{
    color: #8D3CCC;
}
.plan_two .plan_btn a{
    color: #D12497;
}
.plan_three .plan_btn a{
    color: #ED2772;
}
.plan_btn:hover a{
    color: #ffffff;
}
span.info_plan {
    font-size: 13px;
    color: #4D4D4D;
    font-family: 'Arimo', sans-serif;
    display: block;
    line-height: 17px;
    margin-top: 20px;
}
span.cancel_plan {
    color: #D72190;
    font-size: 13px;
    font-family: 'Arimo', sans-serif;
    text-decoration: underline;
}
  .rte a:not(.btn):after {
    display: none !important;
}
.rte a:not(.btn) {
    border: unset !important;
}
  
  
  .hc-form:not(.hc-form-open) {
    opacity: 0;
}

.hc-form {
    position: fixed;
    overflow: hidden;
    width: 100vw;
    min-height: 100vh;
    top: -100%;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999999;
    background: #00000082;
    opacity: 0;
    transition: 0.5s ease;
}

.hc-form .aaa-membership-form-shortcode {
    padding: 20px !important;
    background: white;
    width: 36%;
}

@media only screen and (max-width: 768px) {
    .hc-form .aaa-membership-form-shortcode {
        width: 90% !important;
      
    }
}



.hc-form.hc-form-open {
    top: 0;
    left: 0;
    opacity: 1;
}
  .aaa_memebership_form_button_anchor {
    cursor: pointer;
  }
  .plan_btn:hover .aaa_memebership_form_button_anchor {
    color: white !important;
  }
  .main-plan {
    margin-bottom: 90px;
}
  
  .plan_detail > :not(.plan_btn) {
    display: none !important;
  }
    h1.membership_title.text-center {
    margin: unset;
}  
</style>
